Description: marks the glyphs as defined in groff. This prevents the man 
viewer from issuing warnings about missing characters.
Author: Marcos Fouces <marcos@debian.org>

--- a/man7/glob.7
+++ b/man7/glob.7
@@ -192,7 +192,7 @@
 element from its equivalence class, as defined for the
 current locale.
 For example, "\fI[[=a=]]\fP" might be equivalent
-to "\fI[a\('a\(`a\(:a\(^a]\fP", that is,
+to "\fI[a\['a]\[`a]\[:a]\[^a]]\fP", that is,
 to "\fI[a[.a-acute.][.a-grave.][.a-umlaut.][.a-circumflex.]]\fP".
 .SH SEE ALSO
 .BR sh (1),
